/*
===== CONTENTS ===========================================

	[HOME (/lesson/index.html) style]
	- slide
	- bxslider
	- select lang
	- main characters

==========================================================
*/
#home-content {
	width: 100%;
}
@media only screen and (min-width: 601px) {
	#home-content {
		width: 890px;
		margin: 0 20px;
		padding-top: 30px;
	}
}

/* slide
--------------------------------------------------------- */
#home-slide #slide li {
	position: relative;
}
#home-slide #slide li a.le-p img {
	width: 100%;
	height: auto;
}
#home-slide #intro {
	margin: 0 4%;
}
#home-slide #intro p {
	margin-bottom: 6px;
}

@media only screen and (min-width: 601px) {
	#home-slide {
		float: left;
		width: 320px;
		background: url("/lesson/common/images/bg_lead.png") 0 0 repeat;
	}
	#home-slide #intro {
		margin: 18px;
		font-size: 16px;
	}
}
/** bxslider ============================================ */
.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0 0 10px;
	*zoom: 1;
}
.bx-wrapper img {
	display: block;
	max-width: 100%;
}

/* THEME */
.bx-wrapper .bx-viewport {
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 10px;
	width: 100%;
}

/* LOADER */
.bx-wrapper .bx-loading {
	position: absolute;
	top: 0;
	left: 0;
	min-height: 50px;
	height: 100%;
	width: 100%;
	background: url("/lesson/common/images/loading.gif") center center no-repeat;
	z-index: 2000;
}

/* PAGER */
.bx-wrapper .bx-pager {
	height: 14px;
	text-align: center;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	color: #666;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 8px;
	outline: 0;
	border: 2px solid #42c253;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #42c253;
}

.bx-controls {
	padding-bottom: 24px;
}

/* DIRECTION CONTROLS (NEXT / PREV)
.bx-wrapper .bx-prev {
	left: 10px;
	background: url('images/controls.png') no-repeat 0 -32px;
}
.bx-wrapper .bx-next {
	right: 10px;
	background: url('images/controls.png') no-repeat -43px -32px;
}
.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	width: 32px;
	height: 32px;
	outline: 0;
	margin-top: -16px;
	text-indent: -9999px;
	z-index: 9999;
} */
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

@media only screen and (min-width: 601px) {
	.bx-wrapper {
		padding: 0 0 24px;
	}

	.bx-wrapper,
	.bx-wrapper .bx-viewport {
		height: 180px\9;
		/* IE8 below */
		height: auto !important \9;
		/* IE8 below */
		height: 180px\9;
		/* IE8 below */
		overflow: hidden\9;
		/* IE8 below */
	}

	.bx-wrapper .bx-pager,
	.bx-wrapper .bx-controls-auto {
		bottom: 0;
	}

	.bx-controls {
		padding-bottom: 0;
	}
}
/* select lang
--------------------------------------------------------- */
#home-select-lang {
	margin: 24px 2% 12px;
	background-color: #ffffff;
	-moz-box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.04);
	-webkit-box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.04);
	-o-box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.04);
	-ms-box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.04);
}
#home-select-lang #s-l-inner {
	padding: 10px 2.5974025974%;
}
#home-select-lang h3 {
	position: relative;
	padding-left: 30px;
	font-size: 20px;
	font-family: 'ProximaNovaCnLtSemibold', Arial, Helvetica, sans-serif;
}
#home-select-lang h3 .arw {
	position: absolute;
	top: 2px;
	left: 0;
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url("/lesson/common/images/icon_list_x2.png") 0 0 no-repeat;
	background-size: 640px auto;
}
#home-select-lang ul {
	margin-top: 14px;
}
#home-select-lang li {
	position: relative;
	float: left;
	width: 47.2602739726%;
	margin: 1.3698630137%;
}
#home-select-lang li a {
	display: block;
	padding: 14px 1%;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #42c253;
	font-weight: bold;
	text-align: center;
	/* for old browser */
}
#home-select-lang .alpha {
	position: absolute;
	top: 6px;
	left: 6px;
	font-size: 12px;
	line-height: 1;
	color: #27b53a;
}
#home-select-lang .chara {
	/* Internet Explorer 10 */
	height: 24px;
	display: -ms-flexbox;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	/* Safari, Opera, and Chrome */
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	/* W3C */
	display: box;
	box-pack: center;
	box-align: center;
	line-height: 1;
}
#home-select-lang .chara, #home-select-lang x:-moz-any-link {
	/* Firefox */
	padding: 5px 0;
	height: 14px;
	text-align: center;
}
#home-select-lang #lang-ar .chara,
#home-select-lang #lang-fa .chara,
#home-select-lang #lang-ur .chara {
	direction: rtl;
	overflow: hidden;
	font-size: 18px;
}
#home-select-lang #lang-my .chara {
	font-family: 'Padauk';
}

@media only screen and (min-width: 601px) {
	#home-select-lang {
		float: left;
		width: 532px;
		margin: 0 0 0 38px;
	}
	#home-select-lang #s-l-inner {
		padding: 12px 14px;
	}
	#home-select-lang h3 {
		padding-left: 26px;
	}
	#home-select-lang h3 .arw {
		top: 2px;
		left: -4px;
		background-image: url("/lesson/common/images/icon_list.png");
	}
	#home-select-lang ul {
		margin-top: 14px;
	}
	#home-select-lang li {
		position: relative;
		float: left;
		width: 162px;
		margin: 3px;
	}
	#home-select-lang li a {
		display: block;
		padding: 14px 6px;
	}
	#home-select-lang li a:hover {
		background-color: #e2f8e5;
	}
	#home-select-lang .chara {
		height: 38px;
		font-size: 16px;
	}
	#home-select-lang .chara, #home-select-lang x:-moz-any-link {
		/* Firefox */
		padding: 12px 0;
		height: 14px;
		text-align: center;
	}
	#home-select-lang #lang-ar .chara,
	#home-select-lang #lang-fa .chara,
	#home-select-lang #lang-ur .chara {
		direction: rtl;
		overflow: hidden;
		font-size: 20px;
	}

	/* IE9 */
	:root #home-select-lang .chara {
		padding: 12px 0 10px \0/IE9;
		height: 20px \0/IE9;
		text-align: center \0/IE9;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	#home-select-lang h3 .arw {
		background-image: url("/lesson/common/images/icon_list_x2.png");
		background-size: 640px auto;
	}
}
#lang .chara {
	line-height: 1.6;
}

#lang #lang-in .chara {
	line-height: 1;
}

#lang #lang-ar .chara {
	background: url("/nhkworld/english/info/fixed/images/select/chara_arabic_ie.png") 50% 8px no-repeat;
}

#lang #lang-bn .chara {
	background: url("/nhkworld/english/info/fixed/images/select/chara_bengali_ie.png") 50% 8px no-repeat;
}

#lang #lang-hi .chara {
	background: url("/nhkworld/english/info/fixed/images/select/chara_hindi_ie.png") 50% 8px no-repeat;
}

#lang #lang-fa .chara {
	background: url("/nhkworld/english/info/fixed/images/select/chara_persian_ie.png") 50% 8px no-repeat;
}

#lang #lang-ur .chara {
	background: url("/nhkworld/english/info/fixed/images/select/chara_urdu_ie.png") 50% 8px no-repeat;
}

#lang #lang-my .chara {
	background: url("/nhkworld/english/info/fixed/images/select/chara_burmese_ie.png") 50% 8px no-repeat;
}

/* main characters
--------------------------------------------------------- */
#h-chara {
	width: 282px;
	margin: 0 auto;
}
#h-chara li {
	float: left;
	margin-left: 5px;
}
#h-chara li a {
	display: block;
	height: 263px;
	background: url("/lesson/common/images/chara_index_x2.jpg") 0 0 no-repeat;
	background-size: auto 263px;
	text-indent: -9999em;
}
#h-chara li#h-chara1 {
	width: 79px;
}
#h-chara li#h-chara1 a {
	background-position: -6px 0;
}
#h-chara li#h-chara2 {
	width: 76px;
	margin-left: 16px;
}
#h-chara li#h-chara2 a {
	background-position: -91px 0;
}
#h-chara li#h-chara3 {
	width: 85px;
	margin-left: 10px;
}
#h-chara li#h-chara3 a {
	background-position: -173px 0;
}
#h-chara li#h-chara4 {
	width: 90px;
}
#h-chara li#h-chara4 a {
	background-position: -258px 0;
}
#h-chara li#h-chara5 {
	width: 78px;
}
#h-chara li#h-chara5 a {
	background-position: -354px 0;
}
#h-chara li#h-chara6 {
	width: 101px;
	margin-left: 0;
}
#h-chara li#h-chara6 a {
	background-position: -437px 0;
}

@media only screen and (min-width: 481px) {
	#h-chara {
		width: 426px;
	}
	#h-chara li {
		margin-left: 5px;
	}
	#h-chara li a {
		height: 220px;
		background-size: auto 220px;
	}
	#h-chara li#h-chara1 {
		width: 66px;
		margin-left: 0;
	}
	#h-chara li#h-chara1 a {
		background-position: -6px 0;
	}
	#h-chara li#h-chara2 {
		width: 56px;
		margin-left: 5px;
	}
	#h-chara li#h-chara2 a {
		background-position: -78px 0;
	}
	#h-chara li#h-chara3 {
		width: 63px;
		margin-left: 5px;
	}
	#h-chara li#h-chara3 a {
		background-position: -152px 0;
	}
	#h-chara li#h-chara4 {
		width: 70px;
	}
	#h-chara li#h-chara4 a {
		background-position: -215px 0;
	}
	#h-chara li#h-chara5 {
		width: 60px;
	}
	#h-chara li#h-chara5 a {
		background-position: -298px 0;
	}
	#h-chara li#h-chara6 {
		width: 85px;
		margin-left: 5px;
	}
	#h-chara li#h-chara6 a {
		background-position: -364px 0;
	}
}
@media only screen and (min-width: 601px) {
	#h-chara {
		width: 100%;
		margin: 0;
	}
	#h-chara li {
		margin-left: 20px;
	}
	#h-chara li a {
		height: 405px;
		background-image: url("/lesson/common/images/chara_index.jpg");
		background-size: inherit;
	}
	#h-chara li#h-chara1 {
		width: 108px;
		margin-left: 20px;
	}
	#h-chara li#h-chara1 a {
		background-position: -18px 0;
	}
	#h-chara li#h-chara2 {
		width: 100px;
		margin-left: 16px;
	}
	#h-chara li#h-chara2 a {
		background-position: -144px 0;
	}
	#h-chara li#h-chara3 {
		margin-left: 20px;
		width: 134px;
	}
	#h-chara li#h-chara3 a {
		background-position: -262px 0;
	}
	#h-chara li#h-chara4 {
		width: 134px;
		margin-left: 2px;
	}
	#h-chara li#h-chara4 a {
		background-position: -396px 0;
	}
	#h-chara li#h-chara5 {
		width: 114px;
	}
	#h-chara li#h-chara5 a {
		background-position: -548px 0;
	}
	#h-chara li#h-chara6 {
		width: 152px;
		margin-left: 20px;
	}
	#h-chara li#h-chara6 a {
		background-position: -676px 0;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	#h-chara li a {
		background-image: url("/lesson/common/images/chara_index_x2.jpg");
		background-size: auto 263px;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 481px), only screen and (min-resolution: 2dppx) and (min-width: 481px) {
	#h-chara li a {
		background-size: auto 220px;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 601px), only screen and (min-resolution: 2dppx) and (min-width: 601px) {
	#h-chara li a {
		background-size: auto 405px;
	}
}
/* individual small parts
--------------------------------------------------------- */
.ej-sns {
	margin: 0 2%;
}

@media only screen and (min-width: 481px) {
	#lesson-home .w-cell {
		position: relative;
	}
}
@media only screen and (min-width: 601px) {
	#lesson-home #ej-haed {
		height: 70px;
	}
	#lesson-home #content {
		float: none;
		width: 890px;
		margin: 38px 20px 0;
		padding-top: 0;
	}

	.ej-sns {
		margin: 0;
	}
}
